@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* スライドショーに関するcss
-------------------------------------------------------*/
div.con_slide {
  position: relative;
  margin-bottom: 20px !important;
}

/*この要素の「height」に画像の高さを入れます*/
.slide {
  position: relative;
  width: 100%;
  height: 620px;
  overflow: hidden;
  background: url(../images/home/img_main_01.jpg) 0 0 no-repeat;
}

/*この要素の「margin-left」にマイナスの値で画像の横幅/2の数値を入れます*/
.slide img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -595px;
}

.slide img:first-child {
  z-index: 10;
}

.thum {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 20;
}

.thum ul {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

.thum ul li {
  display: inline;
  float: left;
  cursor: pointer;
  -o-transform: rotate(45deg) !important;
  -moz-transform: rotate(45deg) !important;
  -webkit-transform: rotate(45deg) !important;
  -ms-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
}

.thum ul li:first-child {
  margin: 0;
}

/*デフォルトのサムネイルデザイン、大きさ、隣のサムネイルとの間隔*/
.thum ul li {
  width: 13px;
  height: 13px;
  margin-left: 10px;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

/*ホバーした時のサムネイルデザイン*/
.thum ul li:hover {
  background: #aa002b;
}

/*現在表示している画像のサムネイルデザイン*/
.thum ul li.active {
  background: #aa002b;
}

.btn_prev, .btn_next {
  position: absolute;
  top: 50%;
  margin-top: -7px;
  cursor: pointer;
  z-index: 999;
}

.btn_prev {
  left: 10px;
}

.btn_next {
  right: 10px;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  position: relative;
  margin-bottom: 80px;
}
.con_main .box_txt {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  z-index: 999;
}
.con_main .box_txt h2 {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  font-size: 172%;
  line-height: 2.91667;
  letter-spacing: 0.5em;
  color: #fff;
  margin: 0;
}
.con_main .box_slide {
  margin-bottom: 10px;
}
.con_main .box_slide .slick-dots {
  bottom: 50px;
}
.con_main .box_slide .slick-arrow {
  top: 44%;
}
.con_main .box_slide .slick-prev {
  left: 10px;
  background-image: url(../images/common/ic_arrow_left_white.png);
}
.con_main .box_slide .slick-next {
  right: 10px;
  background-image: url(../images/common/ic_arrow_right_white.png);
}
.con_main .box_tel {
  text-align: right;
}
.con_main .box_tel .box_inner {
  display: inline-block;
  vertical-align: middle;
  background: #f5f1e9;
  padding: 6px 20px;
}
.con_main .box_tel .txt {
  vertical-align: middle;
}
.con_main .box_tel .telephone {
  display: inline;
  vertical-align: middle;
  line-height: 1;
  font-size: 165%;
  padding-left: 15px;
}
.con_main .box_tel .telephone,
.con_main .box_tel .telephone a {
  color: #aa002b;
}
.con_main .box_tel .telephone a {
  text-decoration: none;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.con_main .box_tel .telephone a:hover {
  opacity: 0.7;
}
.con_main .box_tel .telephone .num {
  font-family: "Crimson Text", serif;
  font-size: 144%;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  position: relative;
}
.con_intro > * {
  position: relative;
}

/* -----------------------------------------------------------
	con_stay
----------------------------------------------------------- */
.con_stay {
  padding: 90px 0 100px;
}
.con_stay .box_concierge {
  background: #000;
  padding: 40px 0 60px;
}
.con_stay .box_concierge .box_top {
  margin-bottom: 45px;
}
.con_stay .box_concierge .box_top .box_title_2nd {
  padding: 0 50px;
  margin-bottom: 40px;
}
.con_stay .box_concierge .box_top .box_title_2nd .st_lg_02_white {
  margin-bottom: 30px;
}
.con_stay .box_concierge .box_top .box_title_2nd .txt_top {
  color: #fff;
  line-height: 1.9;
  text-align: center;
}
.con_stay .box_concierge .box_top div.con_slide_rooms {
  position: relative;
}
.con_stay .box_concierge .box_top div.con_slide_rooms .slide {
  max-width: 850px;
  margin: 0 auto;
  height: 600px;
  background: url(../images/home/img_concierge_floor_01.jpg) 0 0 no-repeat;
}
.con_stay .box_concierge .box_top div.con_slide_rooms .slide > div img {
  margin-left: -425px;
}
.con_stay .box_concierge .box_top div.con_slide_rooms .slide > div .st_md_01_white {
  position: absolute;
  top: 500px;
  left: 0;
}
.con_stay .box_concierge .box_top div.con_slide_rooms .btn_prev, .con_stay .box_concierge .box_top div.con_slide_rooms .btn_next {
  top: 40%;
}
.con_stay .box_concierge .box_commitment {
  text-align: left;
  margin-bottom: 50px;
}
.con_stay .box_concierge .box_special_favor {
  text-align: center;
}
.con_stay .box_regular {
  background: #f5f1e9;
  padding: 50px 0;
}
.con_stay .box_regular .box_top {
  margin-bottom: 45px;
}
.con_stay .box_regular .box_top .box_title_2nd {
  padding: 0 50px;
  margin-bottom: 40px;
}
.con_stay .box_regular .box_top .box_title_2nd .st_lg_02 {
  margin-bottom: 30px;
}
.con_stay .box_regular .box_top .box_title_2nd .txt_top {
  line-height: 1.9;
  text-align: center;
}
.con_stay .box_regular .box_top div.con_slide_rooms_regular {
  position: relative;
}
.con_stay .box_regular .box_top div.con_slide_rooms_regular .slide {
  max-width: 850px;
  margin: 0 auto;
  height: 600px;
  background: url(../images/home/img_regular_floor_01.jpg) 0 0 no-repeat;
}
.con_stay .box_regular .box_top div.con_slide_rooms_regular .slide > div img {
  margin-left: -425px;
}
.con_stay .box_regular .box_top div.con_slide_rooms_regular .slide > div .st_md_01 {
  position: absolute;
  top: 500px;
  left: 0;
}
.con_stay .box_regular .box_top div.con_slide_rooms_regular .btn_prev, .con_stay .box_regular .box_top div.con_slide_rooms_regular .btn_next {
  top: 40%;
}
.con_stay .box_regular .box_commitment {
  text-align: left;
}
.con_stay .box_room_services {
  text-align: center;
}

/* -----------------------------------------------------------
	con_breakfast
----------------------------------------------------------- */
.con_breakfast {
  text-align: center;
}

/* -----------------------------------------------------------
	con_restaurant
----------------------------------------------------------- */
.con_restaurant {
  text-align: center;
  padding-top: 90px;
  margin-bottom: 100px;
}
.con_restaurant .box_title_top {
  margin-bottom: 44px;
}
.con_restaurant .box_title_top .st_lg_01 {
  margin-bottom: 25px;
}
.con_restaurant .box_title_top .st_lg_01 .en .amp {
  font-family: "Crimson Text", serif;
  font-size: 79%;
}
.con_restaurant .box_title_top .txt_lg {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 143%;
  text-align: center;
  margin-bottom: 18px;
}
.con_restaurant .box_title_top .txt {
  text-align: center;
  line-height: 1.9;
}

/* -----------------------------------------------------------
	con_fitness
----------------------------------------------------------- */
.con_fitness {
  background: #f5f1e9;
  padding: 50px;
  margin-bottom: 50px;
}
.con_fitness .st_lg_01 {
  margin-bottom: 25px;
}
.con_fitness div.con_slide_fitness {
  position: relative;
}
.con_fitness div.con_slide_fitness .slide {
  max-width: 850px;
  margin: 0 auto 30px;
  height: 450px;
  background: url(../images/home/img_fitness_01.jpg) 0 0 no-repeat;
}
.con_fitness div.con_slide_fitness .slide > div img {
  margin-left: -425px;
}
.con_fitness div.con_slide_fitness .slide > div .st_md_01 {
  position: absolute;
  top: 500px;
  left: 0;
}
.con_fitness div.con_slide_fitness .btn_prev, .con_fitness div.con_slide_fitness .btn_next {
  top: 50%;
}
.con_fitness div.con_slide_fitness .btn_prev {
  left: -40px;
}
.con_fitness div.con_slide_fitness .btn_next {
  right: -40px;
}
.con_fitness .txt {
  font-size: 108%;
  text-align: center;
}

/* -----------------------------------------------------------
	con_banquet
----------------------------------------------------------- */
.con_banquet {
  background: #f5f1e9;
  padding: 50px;
  margin-bottom: 90px;
}
.con_banquet .st_lg_01 {
  margin-bottom: 25px;
}
.con_banquet .st_lg_01 .en .amp {
  font-family: "Crimson Text", serif;
  font-size: 79%;
}
.con_banquet div.con_slide_banquet {
  position: relative;
}
.con_banquet div.con_slide_banquet .slide {
  max-width: 850px;
  margin: 0 auto 30px;
  height: 450px;
  background: url(../images/home/img_banquet_01.jpg) 0 0 no-repeat;
}
.con_banquet div.con_slide_banquet .slide > div img {
  margin-left: -425px;
}
.con_banquet div.con_slide_banquet .slide > div .st_md_01 {
  position: absolute;
  top: 500px;
  left: 0;
}
.con_banquet div.con_slide_banquet .btn_prev, .con_banquet div.con_slide_banquet .btn_next {
  top: 50%;
}
.con_banquet div.con_slide_banquet .btn_prev {
  left: -40px;
}
.con_banquet div.con_slide_banquet .btn_next {
  right: -40px;
}
.con_banquet .txt_lg {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 143%;
  text-align: center;
  margin-bottom: 18px;
}
.con_banquet .txt {
  font-size: 108%;
  text-align: center;
}

/* -----------------------------------------------------------
	con_link
----------------------------------------------------------- */
.con_link {
  overflow: hidden;
}
.con_link ul li {
  float: left;
  width: 33.33333%;
}
.con_link ul li a {
  display: block;
  text-decoration: none;
  text-align: center;
}
.con_link ul li a img {
  width: auto;
}
